[@bigcommerce/checkout-sdk](../README.md) / RemoteCheckoutStateData

# Interface: RemoteCheckoutStateData

## Table of contents

### Properties

- [amazon](RemoteCheckoutStateData.md#amazon)

## Properties

### amazon

• `Optional` **amazon**: [`AmazonPayRemoteCheckout`](AmazonPayRemoteCheckout.md)
